/* Corrections */
.ui-layout-center ,
.ui-layout-north ,
.ui-layout-west ,
.ui-layout-east ,
.ui-layout-west .ui-layout-content { /* content-div has Accordion */
  padding: 0;
}



#sfWebDebug .sfWebDebugTop {
  overflow: auto;
  height: 100%;
}

/* Main */
body, table {
  font-family: Verdana,Arial,sans-serif;
  font-size:8pt;
}
th, td {
  text-align:left;
}
th {
  font-weight:normal;
}
h1,h2 {
  font-size:1.3em;
  font-weight: normal;
  padding:0.25em 0.5em;
  margin:0.25em 0;
}
h3,h4,h5,h6 {
  font-size:1.1em;
}

a {
  color:#003399;
}
a:hover {
  color:#000;
}

.logo {
  font-size:11pt; font-style:italic;
  margin:0; padding:3px 10px;
  width:30%;
}

.top_menu {
  width:200px;
  position:absolute;
  top:0px; right:10px;
}
ul.top_menu_lang {
  margin:2px 0;
}
.top_menu_lang li {
  float:left;
  list-style:none;
}
.top_menu_lang li a {
  display:block;
  width:25px;
  height:15px;
}

.trees_area {
}
  .tree_area {
    padding-bottom:10px;
    font-size:8pt;
  }

.module_area {
  background: #ddd;
  margin-bottom:20px;
  border-radius: 7px;
}

.row_slot {
  border-top:solid 2px #ccc;
  border-bottom:solid 2px #ccc;
  border-radius:7px;
  margin-bottom:10px;
}
.slot_toolbar {
  text-align:right;
}

#acc_menu ._acc_link {
  display:block;
}
#acc_menu .ui-accordion-content {
  padding-top:0.5em;
}

.submenu_area {
  font-size:8pt;
}
  .submenu_area h3 {
    font-weight: normal;
  }
  .submenu_area ul {
    margin:0; padding-left:1em;
  }


.toolbar {
  padding:2px 5px;
  margin:5px 0;
}

.button_small {
  font-size:0.8em;
}
.button_small .ui-button-text {
   font-size: inherit !important;
}

.dataTable .ui-button-text {
  padding:0.1em 1em;
  line-height:1.2em;
}
.dataTable thead th, table.display thead th {
  font-weight: normal;
}
.dataTables_wrapper .ui-toolbar {
  padding:2px 5px;
}
.dataTable tr.odd {
    background-color: #f4f5ff;
}
tr.odd td.sorting_1 {
    background-color: #eaebff;
}
tr.even td.sorting_1 {
    background-color: #f4f5ff;
}

.display .date {
  color:#555;
  white-space:nowrap;
}

.signin-dialog {
  height: auto; width: 300px;
  position:relative;
  margin: auto; top:10%;
}
.signin-dialog .ui-dialog-titlebar h1 {
  font-size:1em; margin:0;
}
.signin-dialog .ui-dialog-content table {
  width:100%;
}
.signin-dialog .ui-dialog-content table th {
  width:40%;
  text-align:right;
  font-weight:normal;
}
.signin-dialog .ui-dialog-content tfoot td {
  text-align:center;
}



.info, .ok, .warning, .error, .error_list {
  font-weight:bold;
  border: 1px solid;
  margin: 10px 0px;
  padding:6px 10px 6px 50px;
  background-repeat: no-repeat;
  background-position: 15px center;

  text-shadow: #fff 1px 1px 1px;

  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;

  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2), 0 0 5px rgba(0, 0, 0, 0.05) inset;
     -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2), 0 0 5px rgba(0, 0, 0, 0.05) inset;
          box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2), 0 0 5px rgba(0, 0, 0, 0.05) inset;
}

.info {
  color: #4F8A10;
  background-color:#EDFCED;
  background-image:url('../images/icon/box_info.png');
}
.ok {
  color: #4F8A10;
  background-color:#EDFCED;
  background-image:url('../images/icon/box_ok.png');
}
.warning {
  color: #FFE222;
  background-color:#FAF9C9;
  background-image: url('../images/icon/box_warning.png');
}
.error, .error_list {
  color: #D8000C;
  background-color:#FDD5CE;
  background-image: url('../images/icon/box_error.png');
}